Bug 2365 - [UPDATE REQUEST] pciutils-3.2.0-1, ldetect-0.12.6-3
: [UPDATE REQUEST] pciutils-3.2.0-1, ldetect-0.12.6-3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 23:01 MSD by Aleksandr Kazantcev
Modified: 2013-07-25 12:41 MSD (History)
2 users (show)

See Also:
RPM Package: pciutils-3.2.0-1, ldetect-0.12.6-3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-07-21 23:01:56 MSD
New version
Comment 1 Aleksandr Kazantcev 2013-07-21 23:06:21 MSD
pciutils

https://abf.rosalinux.ru/build_lists/1188217
https://abf.rosalinux.ru/build_lists/1188218

ldetect

https://abf.rosalinux.ru/build_lists/1188219
https://abf.rosalinux.ru/build_lists/1188220

Advisory: pciutils contains various utilities for inspecting and setting devices connected to the PCI bus. In this update we add some new device in list and fix bug with lspci -k output:

- update pci.ids to 2013-07-11 (P120)
- BR: kmod-devel so lspci -k gives correct output
- lspci: Display CardBus bridge capabilities
- lspci: Fully decode ASPM support from Link Capabilities
- lspci: Add L1 PM Substate capability reporting
- Added a test case for the L1 PM capability
- lspci: Make output of L1 PM cap consistent with other caps

ldetect rebuild due dependence from pciutil without change version.
Comment 2 Vladimir Potapov 2013-07-23 16:35:55 MSD
pciutils-3.2.0-1-rosa2012.1
********************* Advisory **********************
New version
*******************  Changelog *********************
 In this update we add some new device in list and fix bug with lspci -k output:

- update pci.ids to 2013-07-11 (P120)
- BR: kmod-devel so lspci -k gives correct output
- lspci: Display CardBus bridge capabilities
- lspci: Fully decode ASPM support from Link Capabilities
- lspci: Add L1 PM Substate capability reporting
- Added a test case for the L1 PM capability
- lspci: Make output of L1 PM cap consistent with other caps
****************************************************
QA Verified